@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base{
    h1, h2, h3, h4, h5, h6{
        font-family: "Raleway", sans-serif;
        letter-spacing: 1px;
    }
    div, p, table{
        font-family: '"PT Sans"', sans-serif;
    }
}

.green-bold-text {
  color: #07b088;
  font-weight: bold;
  font-size: 24px;
}

.collapse {
    visibility: collapse;
  }